View Issue Details

IDProjectCategoryLast Update
0012459Bionic Dues[All Projects] GUISep 17, 2013 11:51 pm
ReporterorzelekAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.911 
Fixed in Version 
Summary0012459: Inherent bot stats are not added to stats list
DescriptionStats that are inherent to given bot aren't counted in overall stats display.
TagsNo tags attached.
Internal WeightMajor Problem

Activities

keith.lamothe

Sep 17, 2013 11:51 pm

administrator   ~0033826

This was fixed in one of the recent versions, I forget which :)

Issue History

Date Modified Username Field Change
Sep 14, 2013 11:47 am orzelek New Issue
Sep 16, 2013 7:31 am tigersfan Internal Weight => Major Problem
Sep 16, 2013 7:31 am tigersfan Assigned To => x4000Bughunter
Sep 16, 2013 7:31 am tigersfan Status new => assigned
Sep 17, 2013 11:51 pm keith.lamothe Note Added: 0033826
Sep 17, 2013 11:51 pm keith.lamothe Status assigned => resolved
Sep 17, 2013 11:51 pm keith.lamothe Resolution open => fixed
Apr 14, 2014 9:28 am x4000Bughunter Category Bug - UI => GUI